View Issue Details

IDProjectCategoryView StatusLast Update
0003306SketcherBugpublic2018-01-13 12:07
Reporterabdullah Assigned Toabdullah  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Target Version0.17Fixed in Version0.17 
Summary0003306: Sketcher Validation tool "highlight open vertex" representation error
Description
The visualization of open vertex is not at the location of the open vertex see attachment.
Steps To ReproduceOpen attached file and validate sketch.
TagsNo tags attached.
FreeCAD Information

Activities

abdullah

2018-01-10 11:40

manager  

highlightOpenVertex.png (2,160 bytes)
highlightOpenVertex.png (2,160 bytes)
validateSketchFalsePositive.FCStd (3,933 bytes)

abdullah

2018-01-10 11:43

manager   ~0010733

This is the fix, but it is on top of other commit that may not be merged into master:

https://github.com/abdullahtahiriyo/FreeCAD_sf_master/commit/9477a68b37cda057225b31b8dfb0fd5a80242f0f

abdullah

2018-01-11 09:55

manager   ~0010735

https://github.com/FreeCAD/FreeCAD/pull/1216

wmayer

2018-01-13 12:07

administrator   ~0010753

https://github.com/FreeCAD/FreeCAD/commit/75992922874abb06d1a4d2058300b01a3883c377

Issue History

Date Modified Username Field Change
2018-01-10 11:40 abdullah New Issue
2018-01-10 11:40 abdullah Status new => assigned
2018-01-10 11:40 abdullah Assigned To => abdullah
2018-01-10 11:40 abdullah File Added: highlightOpenVertex.png
2018-01-10 11:40 abdullah File Added: validateSketchFalsePositive.FCStd
2018-01-10 11:43 abdullah Note Added: 0010733
2018-01-11 09:55 abdullah Note Added: 0010735
2018-01-13 12:07 wmayer Status assigned => closed
2018-01-13 12:07 wmayer Resolution open => fixed
2018-01-13 12:07 wmayer Fixed in Version => 0.17
2018-01-13 12:07 wmayer Note Added: 0010753